Class | EventMachine::SpawnedProcess
In: | lib/em/spawnable.rb
Parent: | Object

### Methods

notify resume run set_receiver

### Public Instance methods

notify(*x)

attr_accessor :receiver

resume(*x)

Alias for notify

run(*x)

Alias for notify

set_receiver(blk)

I know I‘m missing something stupid, but the inside of class << s can‘t see locally-bound values. It can see globals, though.

[Validate]